# PtsV2PaymentsPost201ResponseProcessorInformationCardVerification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resultCode** | **string** | CVN result code. | [optional] 
**resultCodeRaw** | **string** | CVN result code sent directly from the processor. Returned only when the processor returns this value.  &#x60;Important&#x60; Do not use this field to evaluate the result of card verification. Use for debugging purposes only. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


